Delete target group

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
❗️

This API is being phased out and will no longer be available for creating new milestones.

To create a new milestone, use the Create a Loyalty Promotion API


This API is used to delete a target group based on the "target group id".

Please note that this API deletes a group based on the "target group id" which means, "target group id" is the mandatory path parameter when using this API.

Example request

curl --location --request DELETE 'https://eu.api.capillarytech.com/v3/targetGroups/3374' \
--header 'Authorization: Basic bWFkaNkNzI3MjU2YQ=='

Example response

{
    "data": true,
    "errors": null,
    "warnings": null
}

Response Parameter

ParameterTypeDescription
dataBooleanIndicates operation success status
errorsObjectPlaceholder for error messages
warningsObjectPlaceholder for warning messages

Path Params
int32
required

Group ID of the target to delete.

Responses

Language
Credentials
Basic
base64
:
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json